$kind: http-request
url: "{{MOS APP LOCAL}}/interests"
method: POST
body:
  type: json
  content: "{\r\n    \"name\":\"Football\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
